Bug 365051 - Error message regarding Downloads folder when opening preferences
Error message regarding Downloads folder when opening preferences
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
7
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-03 05:04 EDT by lexual
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-10 05:51:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lexual 2007-11-03 05:04:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en; rv:1.8.1.8) Gecko/20071019 Fedora/2.0.0.8-1.fc7 Epiphany/2.18 Firefox/2.0.0.8

Description of problem:
Menu->Edit->Preferences.

You are shown an error message stating:

The folder contents could not be displayed
error accessing 'file:///home/lexhider/Desktop/Downloads': File not found

epiphany should be fixed so that this unnecessary error message is no longer seen by an user who enter the preference dialog.

Version-Release number of selected component (if applicable):
2.18.3

How reproducible:
Always


Steps to Reproduce:
1.Enter preferences
2.
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 Matěj Cepl 2008-02-28 11:03:25 EST
Is this still relevant with the latest upgrade to your distro?
Comment 2 Matěj Cepl 2008-04-10 05:51:12 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.